body {
margin: 0px;
}

form {
padding: 0px;
margin: 0px;
}

body, table {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
color: #f00000;
text-decoration: underline;
}

a img {
border: none;
}


#carselectortable {
 	border-collapse: collapse;
 	border: 1px solid grey;
 	width: 90%;
 	font-family: Arial;
 	font-size: 11px;
 	color: black;
	margin: 10px;
	margin-bottom: 30px;
 }

 #carselectortable tr {
 	border: 1px solid grey;
 }

.cell, #carselectortable td {
 	border: 1px solid grey;
 	padding: 2px;
	line-height: 14px;
 }

 #carselectortable th {
 	padding: 2px;
	line-height: 14px;
 }

 #helpbox {
 	padding: 5px;
 	border: 1px solid white;
 	background-color: #EEEEEE;
 	width: 250px;
 	position: absolute;
 	z-index: 99;
 	font-family: Verdana;
 	font-size: 9px;
 	color: black;
 	line-height:14px;

 }

 #carselector {
 	border: 1px solid black;
 	background-color: white;
 	position: absolute;
 	z-index: 1000011;
 	width: 500px;
 	padding: 2px;
 	padding-bottom: 0px;
	left: 20px;
	top: 20px;
 }

 #carselector h3 {
 	font-family: Arial;
 	font-size: 14px;
 	font-weight: bold;
 	color: #808080;
 }

 #bgbox {
 	color: #FFFFFF;
 	background-color: #FFFFFF;
 	z-index: 1000010;
 	position: absolute;
 	left: 0px;
 	width: 100%;
 	height: 100%;
 	top: 0px;
 	filter:alpha(opacity=60)
 	-moz-opacity:0.6;
 	opacity: 0.6;
 }
 
 input {
 	font-size: 11px;
 }
 
 input.textfield {
 	width: 186px;
	border: 1px solid #c3c3c3;
 }
 
 input.textfieldshort {
 	width: 53px;
	border: 1px solid #c3c3c3;
 }